libnvme(2)

NAME
enum nvme_lbart - LBA Range Type - Data Structure Entry

SYNOPSIS
enum nvme_lbart {
NVME_LBART_TYPE_GP ,
NVME_LBART_TYPE_FS ,
NVME_LBART_TYPE_RAID ,
NVME_LBART_TYPE_CACHE ,
NVME_LBART_TYPE_SWAP ,
NVME_LBART_ATTRIB_TEMP ,
NVME_LBART_ATTRIB_HIDE

};

Constants

NVME_LBART_TYPE_GP
    General Purpose

NVME_LBART_TYPE_FS
    Filesystem

NVME_LBART_TYPE_RAID
    RAID

NVME_LBART_TYPE_CACHE
    Cache

NVME_LBART_TYPE_SWAP
    Page / swap file

NVME_LBART_ATTRIB_TEMP
    Temp

NVME_LBART_ATTRIB_HIDE
    Hidden